Subject: Re: Job | Tech Support Remote Screening
From: "F.RAJA MOHAMMED" <[email-masked]>
To: [email-masked]
Date: Mon, 8 Feb 2021 19:11:08 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9718 Applicants

View All

F.RAJA MOHAMMED
I am a dynamic and creative Infrastructure Specialist with a demonstrated history of working in the field of Infrastructure services.I am eager to offer and learn superb Analytical and Computer Skills to help the Organization growth based on Client's needs. I have a total experience of 3 years in IT -Infrastructure. Key Skill :Experienced in IT Infrastructure Management,AWS - Amazon web services EC2 instances, Major Incident Management, Problem Management, Service Delivery, Change Management,Incident Management, Root Cause Analysis and Team Management, Inventory Management, (Zenoss, SCOM, Snap logic)Ticketing tools, Automation Management- Ayehu, Hive tools and also expertise in Service snow, Splunk,App dynamics,Dynatrace Monitoring tools Always having the thirsty to learn new - technologies and have an ability to adopt any domain easily while being open minded to learn Continuously and widen my Knowledge in the field of Information technology to progress well in my career.

Shortlist

Reject

Current Designation Infrastructure Specialist
Current Company HCL Technolgies
Notice Period 3 Months
Previous Designation Senior System Engineer
Previous Company Cognizant

Contact Details
Mobile:

Exp
2 Yrs 7 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Kuwait, Singapore, INDIA
Education
B.Tech/B.E.
Anna University
Key Skills
Windows System Administrator, Veritas Netbackup, Servicenow, System Administrator, Windows Administration, Linux, Windows, VMware, AWS, Dynatrace, Splunk, Major Incident Management, Incident Management, Problem Management, Change Management, VMware Esx, Zenoss

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem